# Useragents

Scrapes the most common useragents from [useragents.me](https://www.useragents.me/) and returns a random one of them when asked for.

## Usage

```go
import (
	"git.0x0001f346.de/andreas/useragents"
)

fmt.Println(useragents.GetRandomUserAgent()) // Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36
```
